.documents .block {
	float:left;
	background:url(../../images/documents_bg.png);
	width:100%;
}

.documents .block p {
	float:left;
	padding:10px;
	width:58%;
	font-weight:bold;
}
.documents .block a{
	float: right;
	width: 20%;
}
.documents .block a img{
	width: auto
}
.documents .block img {
	float:left;
	padding-left:10px;
	max-width: 100%;
}


.documents .block .title {
	float:left;
	width:480px;
	font-weight:bold;
}

/*.hr_2 {
	width:645px;
}*/
